/*bbs skin 공통*/
/*input box*/
.input { border:1px solid #aaa;}

ul, li {list-style:none;}

.board_head{clear:both;width:100%;margin:0px;padding:0px;margin-top:10px;}
.board_head h4{float:left;padding-left:15px;padding-right:5px;width:100%;height:25px;}
.board_head ul{float:left;margin:0px;padding:0px;width:100%;}
.board_head ul li{margin:0px;padding:0px;}
.board_head ul li.li_left{float:left;padding:5px;}
.board_head ul li.li_right{float:right;padding:5px;}
.board_box{clear:both;width:100%;margin:0px;padding:0px;}
.board_box form{padding:0px;margin:0px;margin-top:5px;}
.board_box table{padding:0px;margin:0px;}

/* listpage */
table.board_list  {border-top:1px solid #2f88ca; width:100%; margin: 0px;padding:0px;}
table.board_list  thead th {background:#DBDADA; padding:5px 0; text-align:center; border-bottom:1px solid #DBDADA; color:#555;}
table.board_list  tfoot th {background:#eee; padding:4px 0; text-align:center; border:1px solid #ddd;}
table.board_list  tfoot td {background:#f5f5f5; padding:5px 0; text-align:center; border:1px solid #ddd;}
table.board_list  tbody th {background:#f5f5f5; padding:5px 0; text-align:center; border:1px solid #ddd; font-weight:normal;}
table.board_list  td {background:#fff; padding:5px 15px; text-align:center; border-bottom:1px solid #DBDADA; border-right:1px solid #DBDADA;}
table td.noline {border-right:none !important;}
table.board_list  td.leftline, table.board_list  th.leftline {border-left:1px solid #DBDADA;}
 
ul.board_list  {float:left;position:relative;width:100%; margin:0px;padding:0px;}
ul.board_list  li{float:left;position:relative;padding:0px;margin:0px;text-align:center;}
ul.board_list  li ul{float:left;position:relative;margin:0px; margin-left:20px;margin-top:10px;padding:0px;text-align:center;}
ul.board_list  li ul li{clear:both;width:100%;margin:0px;padding:0px;text-align:center;}

ul.bbs_bottom {width:100%;text-align: center; padding:30px 0px; margin:0px 0; overflow:hidden;}
ul.bbs_bottom li {float:left;  padding:2px; margin:0px;height:30px;}
ul.bbs_bottom li.bbs_btn {float:left;}
ul.bbs_bottom li.bbs_btn_l {float:left;width:30%;padding:0px; margin:0px;text-align:left;vertical-align: middle;margin-top:2px;}
ul.bbs_bottom li.bbs_btn_l2 {float:left;width:69%;padding:0px; margin:0px;text-align:left;vertical-align: middle;margin-top:2px;}
ul.bbs_bottom li.bbs_btn_l a{vertical-align: middle;}
ul.bbs_bottom li.bbs_btn_r {float:right; width:30%;padding:0px; margin:0px;text-align:right;vertical-align: middle;margin-top:2px;}
ul.bbs_bottom li.bbs_btn_r a{vertical-align: middle;} 
ul.bbs_bottom li.bbs_searching {float:left;width:40%; text-align:center;padding:0px; margin:0px;vertical-align: middle;} 
ul.bbs_bottom li.bbs_searching .searching_input{height:17px;padding:0px;vertical-align: middle;border:1px solid #c7c6c6;color:#646464;font:normal 12px Dotum,돋움;}
ul.bbs_bottom li.bbs_searching .searching_button{padding:4px; margin:0;vertical-align: middle;border:0px;line-height:100%;}
ul.bbs_bottom li.bbs_searching .searching_select{margin-bottom:-1px;font:normal 12px Dotum,돋움;color:#646464;vertical-align: middle;}

/* 게시판 페이지번호 */
.bbs_paging {margin-top:0px; text-align:center;width:100%;}
.bbs_paging b {color:#fff; display:inline-block; border:1px solid #2f88ca; text-align:center;padding:3px 9px; background:#2f88ca;}
.bbs_paging a img {display:inline-block; vertical-align:top; padding:0px;}
.bbs_paging a.num {padding:3px 9px; background:#fff; display:inline-block; border:1px solid #ddd; text-align:center;}

/* viewpage */
div.board_view {border-top:2px solid #2f88ca; border-collapse:collapse; width:100%; margin:0px;padding:0px;}
div.board_view .subject {float:left;width:100%;border-bottom:1px solid #DBDADA; margin:0px;padding:0px;margin-top:5px;margin-bottom:5px;vertical-align:middle; }
div.board_view .sub{float:left;width:100%;border-bottom:1px solid #DBDADA;margin:0px;padding:0px;margin-top:5px;margin-bottom:5px;vertical-align:middle; }
div.board_view .con {float:left;width:100%;border-bottom:1px solid #DBDADA;margin:0px;padding:0px;margin-top:5px;margin-bottom:5px;vertical-align:middle;min-height:200px;}
div.board_view p {margin-left:10px;margin-right:10px;}
div.board_view .con div {padding:10px;}
div.board_view .con div p{margin:0px;}
.board_title{color:#999}

.comment_list_box{clear:both;width:100%;margin:0px;padding:0px;margin-top:5px;}
.comment_list_box li{float:left;border-bottom:1px solid #ccc;border-top:1px solid #ccc;background:#fff;margin:0px;padding:0px;height:60px;}
.comment_list_box .c_name{width:22%;;background:#f5f5f5;}
.comment_list_box .c_con{width:78%;}
.comment_list_box li .inbox{word-break:break-all; text-align:justify;width:99%;height:50px; margin:5px; overflow-y:scroll;}
.comment_list_box li p{margin:5px;}
.comment_write_box{clear:both;width:100%;margin:0px;padding:0px;margin-top:5px;}
.comment_write_box li{float:left;border-bottom:1px solid #ccc;border-top:1px solid #ccc;background:#fff;margin:0px;padding:0px;height:70px;}
.comment_write_box .c_name{width:22%;background:#f5f5f5;}
.comment_write_box .c_con{width:63%;}
.comment_write_box .c_btn{width:15%;}
.comment_write_box li p{margin:5px;vertical-align:middle; } 

.editer_txt{float:right;font-size:9pt;font-weight:normal;color:#aaaaaa;}

/* formpage */
table.board_form {border-top:2px solid #2f88ca; border-collapse:collapse; width:100%; margin: 0px;}
table.board_form th { padding:6px; background:#f9f9f9; border-bottom:1px solid #DBDADA; border-right:1px solid #DBDADA; text-align:center !important;}
table.board_form td { padding:6px 15px; vertical-align:middle; border-bottom:1px solid #DBDADA; }
/* table.board_form td input,label{float:left;margin:0px;padding:0px;margin-left:4px;}/*게시판등록,수정페이지 인풋박스있는분임*/
 

.b_line{border-bottom:1px solid #ccc}
.t_line_blue{border-top:1px solid #e5ecf5}
.bg_td{background:#fff}
.bg_th{background:#f5f5f5}

table.commentform{border-top:1px solid #999;border-bottom:1px solid #ccc;}
table.commentform td.bgth{background:#f5f5f5;padding:5px;}
table.commentform td{background:#fff;padding:5px;}

table.schedule{line-height:130%}
table.schedule th{height:30px;border:1px solid #fff; background:#aaaaaa; font-weight:normal; text-align:center; color:#fff; font-size:14px;}
table.schedule th.sun{background:#d14040; color:#fff;border-left:1px solid #d14040;}
table.schedule th.sat{border-right:1px solid #18a3e1; background:#18a3e1; color:#fff;}
table.schedule td{padding:5px;border:1px solid #ddd;text-align:left}
.program_date {font-size:18px; font-weight:bold; color:#2e599d; padding:0 15px;}

/* 버튼[2014-12-12] */
.b_btn {display:inline-block; text-align: center; white-space: nowrap; cursor:pointer; border-radius:4px;border:0px;}
.btn_blue1 {background-color:#2f88ca; width:64px; font-size:12px; color:#FFFFFF !important;; padding:0px; display:inline-block; text-align:center; border-radius:4px  }
.btn_blue2 {background-color:#2f88ca; width:160px; font-size:16px; color:#FFFFFF !important; font-weight:bold; padding:10px; margin:0;}
.btn_blue3 {background-color:#2f88ca; width:64px; font-size:12px; color:#FFFFFF !important; padding:5px; margin:0;vertical-align: middle;}
.btn_blue4 {background-color:#2f88ca; width:80px; font-size:12px; color:#FFFFFF !important; padding:5px; margin:0;}
.btn_blue5 {background-color:#2f88ca;  font-size:16px; color:#FFFFFF !important; font-weight:bold; padding:13px; margin:0;}
.btn_box {background-color:#2f88ca; width:80px; font-size:16px; color:#FFFFFF !important; font-weight:bold; padding:15px; margin:0;}

.b_btn:hover, .b_btn:focus, .b_btn:active, .b_btn.active, .open .dropdown-toggle.b_btn {color: #FFF; background-color: #777;}
.btn_gray1 {color:#FFF !important; background-color:#A3A3A5; width:64px; font-size:12px; padding:0px; display:inline-block; text-align:center; border-radius:4px; }
.btn_gray2 {color:#FFF !important; background-color:#A3A3A5; width:160px; font-size:16px; font-weight:bold; padding:10px; margin:0; }
.btn_gray3 {color:#FFF !important; background-color:#A3A3A5; width:64px; font-size:12px; padding:5px; margin:0; vertical-align: middle;}
.btn_gray4 {color:#FFF !important; background-color:#A3A3A5; width:80px; font-size:12px; padding:5px; margin:0; }
.btn_gray5 {color:#FFF !important; background-color:#A3A3A5; font-size:11px; padding:3px 5px; margin:0; }

 
 /*glist - movie list*/
div.glist_mode{float:left;width:100%;}
div.glist_mode ul.glist_box_list{float:left;text-align:left;padding:0px;margin:0px;border-top:3px solid #44619D;}
div.glist_mode ul.glist_box_list li.glist_box_list_li{float:left;width:100%;border-bottom:1px solid #e5e5e5;padding-top:10px;padding-bottom:10px;}
div.glist_mode ul.glist_box_list li.glist_box_list_li ul.glist_box{float:left; padding:0px;margin:0px;width:100%;}
div.glist_mode ul.glist_box_list li.glist_box_list_li ul.glist_box li.glist_box_sp{float:left;width:10px;font-size:0px;}
div.glist_mode ul.glist_box_list li.glist_box_list_li ul.glist_box li.photoborder{float:left;width:100px;border:5px solid #eaeaea;font-size:0px;}
div.glist_mode ul.glist_box_list li.glist_box_list_li ul.glist_box li.glist_box_replyform{float:left;padding:0px;margin:0px;border:0px solid #ff0000;width:550px;}
div.glist_mode ul.glist_box_list li.glist_box_list_li ul.glist_box p.replycontent{margin-top:10px;margin-bottom:0px;}
div.glist_mode ul.glist_box_list li.glist_box_list_li ul.glist_box2{float:left; padding:0px;margin:0px;width:100%;}
div.glist_mode ul.glist_box_list li.glist_box_list_li ul.glist_box2 li.glist_box_sp{float:left;width:10px;font-size:0px;}
div.glist_mode ul.glist_box_list li.glist_box_list_li ul.glist_box2 li.photoborder{float:left; padding:0px; width:80px; border:5px solid #eaeaea;font-size:0px;}
div.glist_mode ul.glist_box_list li.glist_box_list_li ul.glist_box2 li.glist_box_replyform{float:left;padding:0px;margin:0px;border:0px solid #ff0000;width:580px; padding-left:15px;}
div.glist_mode ul.glist_box_list li.glist_box_list_li ul.glist_box2 p.replycontent{margin-top:10px;margin-bottom:0px;}
/*동영상건강교실수정[2014-09-04]*/
div.glist_mode2{float:left;width:100%;}
div.glist_mode2 ul.glist_box_list{text-align:left;padding:0px;margin:0px;border-top:2px solid #44619D;}
div.glist_mode2 ul.glist_box_list li.glist_box_list_li{float:left;width:100%;border-bottom:1px solid #e5e5e5;padding-top:10px;padding-bottom:10px;}
div.glist_mode2 ul.glist_box_list li.glist_box_list_li p.replycontent{margin-top:2px;margin-bottom:0px;}  


.bbs_table {border-top:2px solid #44619D; border-bottom:2px solid #ddd;}
.bbs_table thead th {background:#f8f8f8;}
.table.bbs_table>tbody>tr>td, .table.bbs_table>tbody>tr>th, .table.bbs_table>tfoot>tr>td, .table.bbs_table>tfoot>tr>th, .table.bbs_table>thead>tr>td, .table.bbs_table>thead>tr>th {text-align:center; padding:15px 10px;}


.bbs_icon{width:auto  !important;height:auto  !important;}
.f_left{float:left;}
.f_right{float:right;}